
Platform-A. Support - Bug #1285

Feature # 1287 (Opened): БАГИ ПО ЛОГИКЕ

Не убирается метка МАРШРУТ НЕ ХОДИТ

05/12/2022 11:14 AM - Alexander Trutchenko (Developer)

Status: Reopened Start date: 05/12/2022

Priority: Normal Due date:  

Assignee: Alexander Trutchenko (Developer) % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (??)  Next Build   

Reported Version: 1.0 (35) Reporter ID: rid_0001

OS: All Timetable v.:  

Device:    

Description

Иногда не убирается метка НЕ ХОДИТ В ТЕКУЩУЮ ДАТУ после окончания догрузки маршрутов

History

#1 - 05/26/2022 05:06 AM - Alexander Trutchenko (Developer)

- Parent task set to #1287

#2 - 05/26/2022 05:53 AM - Alexander Trutchenko (Developer)

- Reporter ID set to uid_0001

#3 - 05/26/2022 05:55 AM - Alexander Trutchenko (Developer)

- Reporter ID changed from uid_0001 to rid_0001

#4 - 05/26/2022 07:39 AM - Alexander Trutchenko (Developer)

- Reported Version set to 1.0 (35)

#5 - 05/28/2022 06:13 AM - Alexander Trutchenko (Developer)

- Target version changed from  1.0 (Beta) [PASSED] MVP. Закрытое тестирование to 1.0 (??) Nearest Time

#6 - 06/14/2022 09:32 AM - Alexander Trutchenko (Developer)

- File Image from iOS.png added

- Target version changed from 1.0 (??) Nearest Time to 1.0 (??)  Next Build

#7 - 06/28/2022 04:51 PM - Alexander Trutchenko (Developer)

- Status changed from Opened to Ready to Test

- Assignee changed from Alexander Trutchenko (Developer) to Maksim Makarenko

- Target version changed from 1.0 (??)  Next Build to 1.0 (40)

- % Done changed from 0 to 100

#8 - 11/21/2022 04:19 PM - Maksim Makarenko

- Status changed from Ready to Test to In Testing

#9 - 11/21/2022 04:26 PM - Maksim Makarenko

- File 067472F9-3C19-4B97-B0F5-9295DA6A9C0B.png added

- Status changed from In Testing to Reopened
- Assignee changed from Maksim Makarenko to Alexander Trutchenko (Developer)

Воспроизводится на версии 1.0(44)

#10 - 03/09/2023 04:03 PM - Alexander Trutchenko (Developer)

- Target version changed from 1.0 (40) to 1.0 (??)  Next Build

- % Done changed from 100 to 0

Files

Image from iOS.png 736 KB 06/14/2022 Alexander Trutchenko (Developer)

067472F9-3C19-4B97-B0F5-9295DA6A9C0B.png 754 KB 11/21/2022 Maksim Makarenko
